=== debian/control ===
Source: rust-lexical-parse-integer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lexical-util-0.8+parse-integers-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util-0.8+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-parse-integer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-parse-integer
X-Cargo-Crate: lexical-parse-integer
Rules-Requires-Root: no

Package: librust-lexical-parse-integer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-util-0.8+compact-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+format-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+lint-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+parse-integers-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+power-of-two-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+radix-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+std-dev (>= 0.8.5-~~),
 librust-static-assertions-1+default-dev
Provides:
 librust-lexical-parse-integer+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-integer+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer+safe-dev (= ${binary:Version}),
 librust-lexical-parse-integer+std-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+safe-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0+std-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+safe-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8+std-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+safe-dev (= ${binary:Version}),
 librust-lexical-parse-integer-0.8.6+std-dev (= ${binary:Version})
Description: Efficient parsing of integers from strings - Rust source code
 This package contains the source for the Rust lexical-parse-integer crate,
 packaged by debcargo for use with cargo and dh-cargo.
