=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --all-features
Features: test-name=rust-lexical-parse-integer:@
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features compact
Features: test-name=librust-lexical-parse-integer-dev:compact
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets
Features: test-name=librust-lexical-parse-integer-dev:default
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features format
Features: test-name=librust-lexical-parse-integer-dev:format
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features lint
Features: test-name=librust-lexical-parse-integer-dev:lint
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features nightly
Features: test-name=librust-lexical-parse-integer-dev:nightly
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features power-of-two
Features: test-name=librust-lexical-parse-integer-dev:power-of-two
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features radix
Features: test-name=librust-lexical-parse-integer-dev:radix
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features safe
Features: test-name=librust-lexical-parse-integer-dev:safe
Depends: dh-cargo (>= 18), librust-proptest-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 0.8.6 --all-targets --no-default-features --features std
