## rust-lexical-parse-integer 1.0.5

=== debian/changelog ===
rust-lexical-parse-integer (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package lexical-parse-integer 1.0.5 from crates.io using debcargo 2.7.8 (Closes: #1111440)
  * Add missing dev-depends on quickcheck.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Aug 2025 00:06:50 +0000
