=== debian/control ===
Source: rust-lexical-parse-integer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lexical-util-1+parse-integers-dev (>= 1.0.5-~~) <!nocheck>,
 librust-lexical-util-1+std-dev (>= 1.0.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-parse-integer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-parse-integer
Homepage: https://github.com/Alexhuszagh/rust-lexical
X-Cargo-Crate: lexical-parse-integer
Rules-Requires-Root: no

Package: librust-lexical-parse-integer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-util-1+compact-dev (>= 1.0.5-~~),
 librust-lexical-util-1+format-dev (>= 1.0.5-~~),
 librust-lexical-util-1+lint-dev (>= 1.0.5-~~),
 librust-lexical-util-1+parse-integers-dev (>= 1.0.5-~~),
 librust-lexical-util-1+power-of-two-dev (>= 1.0.5-~~),
 librust-lexical-util-1+radix-dev (>= 1.0.5-~~),
 librust-lexical-util-1+std-dev (>= 1.0.5-~~),
 librust-static-assertions-1+default-dev
Provides:
 librust-lexical-parse-integer+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer+std-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1+std-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0+std-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5+compact-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5+default-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5+format-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5+lint-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5+radix-dev (= ${binary:Version}),
 librust-lexical-parse-integer-1.0.5+std-dev (= ${binary:Version})
Description: Efficient parsing of integers from strings - Rust source code
 Source code for Debianized Rust crate "lexical-parse-integer"
