=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets --all-features
Features: test-name=rust-lexical-parse-integer:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets --no-default-features --features compact
Features: test-name=librust-lexical-parse-integer-dev:compact
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets
Features: test-name=librust-lexical-parse-integer-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets --no-default-features --features format
Features: test-name=librust-lexical-parse-integer-dev:format
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets --no-default-features --features lint
Features: test-name=librust-lexical-parse-integer-dev:lint
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets --no-default-features --features power-of-two
Features: test-name=librust-lexical-parse-integer-dev:power-of-two
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets --no-default-features --features radix
Features: test-name=librust-lexical-parse-integer-dev:radix
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-integer 1.0.5 --all-targets --no-default-features --features std
Features: test-name=librust-lexical-parse-integer-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
